<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
//checkAuth('87');	//判断登录和权限
$title = "天天315";
$tbl = "tiantian315";
//$is_display0显示，1不显示
$sql = "update $tbl set   answer = '$answer',is_display = $is_display ";
if($answer){
    $staus = 1;
    $sql .=",status=1"; 
} 
 $sql = $sql. " where id = $tid";
 $db->Execute($sql);  

echo "<script>location.href='list.php';</script>";
exit;